---
name: Tae Ho Hyun
locality:
country: Remote
role: <a href="">Strategic Account Leader</a>
reports_to: anthony-mcmahon
picture: taehoghyun.jpg
pronunciation: he/him
twitter:
gitlab: taehohyun
departments:
- Enterprise Sales
expertise:
story: Taeho is the country leader in Gitlab Korea. Have held several country managers positions in Qlik, HP Software, VMware, Mercury Interactive before, and started his career in IBM. Enjoy playing ice hockey and playing the bass guitar. He lives in Seoul.
